//
//  SDLProtoMessageExtension.swift
//  Tun
//
//  Created by 安礼成 on 2024/10/24.
//

import Foundation

extension SDLData {
    
    func format() -> String {
        return "network_id: \(self.networkID), src_mac: \(LayerPacket.MacAddress.description(data: self.srcMac)), dst_mac: \(LayerPacket.MacAddress.description(data: self.dstMac)), data: \([UInt8](self.data))"
    }
    
}
